.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195324,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195324,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195324,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls4b{letter-spacing:-4.318656px;}
.ls2f{letter-spacing:-3.677232px;}
.ls4d{letter-spacing:-3.533808px;}
.ls32{letter-spacing:-2.705136px;}
.ls2b{letter-spacing:-2.159328px;}
.ls17{letter-spacing:-1.674240px;}
.ls15{letter-spacing:-1.562880px;}
.ls12{letter-spacing:-1.536000px;}
.ls13{letter-spacing:-1.463040px;}
.ls1a{letter-spacing:-1.455360px;}
.ls16{letter-spacing:-1.444800px;}
.ls10{letter-spacing:-1.440000px;}
.ls19{letter-spacing:-1.428480px;}
.ls11{letter-spacing:-1.409280px;}
.ls14{letter-spacing:-1.367040px;}
.ls18{letter-spacing:-1.296000px;}
.ls36{letter-spacing:-1.206576px;}
.ls4e{letter-spacing:-0.180000px;}
.ls2a{letter-spacing:-0.172800px;}
.ls47{letter-spacing:-0.144000px;}
.ls38{letter-spacing:-0.122880px;}
.ls27{letter-spacing:-0.099840px;}
.ls39{letter-spacing:-0.096000px;}
.ls4a{letter-spacing:-0.091632px;}
.ls5f{letter-spacing:-0.059760px;}
.ls26{letter-spacing:-0.053760px;}
.ls45{letter-spacing:-0.049920px;}
.ls5b{letter-spacing:-0.048000px;}
.ls3c{letter-spacing:-0.046800px;}
.ls5e{letter-spacing:-0.043200px;}
.ls5d{letter-spacing:-0.033600px;}
.ls21{letter-spacing:-0.031872px;}
.ls5c{letter-spacing:-0.024000px;}
.ls49{letter-spacing:-0.019920px;}
.ls62{letter-spacing:-0.019200px;}
.ls52{letter-spacing:-0.015960px;}
.ls31{letter-spacing:-0.011952px;}
.ls2{letter-spacing:-0.009600px;}
.ls43{letter-spacing:-0.007968px;}
.ls48{letter-spacing:-0.007680px;}
.ls57{letter-spacing:-0.006384px;}
.ls61{letter-spacing:-0.004800px;}
.ls2d{letter-spacing:-0.003984px;}
.ls0{letter-spacing:-0.003523px;}
.lsb{letter-spacing:0.000000px;}
.ls51{letter-spacing:0.003192px;}
.ls3b{letter-spacing:0.003840px;}
.ls2c{letter-spacing:0.003984px;}
.ls30{letter-spacing:0.007968px;}
.ls37{letter-spacing:0.011520px;}
.lsd{letter-spacing:0.011952px;}
.ls20{letter-spacing:0.015936px;}
.ls22{letter-spacing:0.019920px;}
.ls3{letter-spacing:0.021960px;}
.ls55{letter-spacing:0.022344px;}
.ls28{letter-spacing:0.023040px;}
.ls6{letter-spacing:0.023904px;}
.ls1e{letter-spacing:0.027888px;}
.ls33{letter-spacing:0.031872px;}
.ls8{letter-spacing:0.035856px;}
.ls1{letter-spacing:0.039600px;}
.ls23{letter-spacing:0.039840px;}
.ls24{letter-spacing:0.042240px;}
.ls59{letter-spacing:0.043824px;}
.lse{letter-spacing:0.047808px;}
.ls53{letter-spacing:0.051072px;}
.ls35{letter-spacing:0.051792px;}
.ls40{letter-spacing:0.055776px;}
.ls66{letter-spacing:0.057456px;}
.ls25{letter-spacing:0.057600px;}
.ls5{letter-spacing:0.059760px;}
.ls1f{letter-spacing:0.063744px;}
.lsf{letter-spacing:0.063840px;}
.lsa{letter-spacing:0.067728px;}
.ls50{letter-spacing:0.070224px;}
.ls2e{letter-spacing:0.071712px;}
.ls41{letter-spacing:0.075696px;}
.lsc{letter-spacing:0.076608px;}
.ls4{letter-spacing:0.079680px;}
.ls58{letter-spacing:0.082992px;}
.ls7{letter-spacing:0.083664px;}
.ls63{letter-spacing:0.087648px;}
.ls3d{letter-spacing:0.091632px;}
.ls3f{letter-spacing:0.095616px;}
.ls3a{letter-spacing:0.096000px;}
.ls44{letter-spacing:0.099600px;}
.ls29{letter-spacing:0.107520px;}
.ls4f{letter-spacing:0.108528px;}
.ls9{letter-spacing:0.111552px;}
.ls46{letter-spacing:0.115200px;}
.ls42{letter-spacing:0.127488px;}
.ls56{letter-spacing:0.127680px;}
.ls4c{letter-spacing:0.131472px;}
.ls1b{letter-spacing:0.143424px;}
.ls60{letter-spacing:0.147408px;}
.ls65{letter-spacing:0.155376px;}
.ls5a{letter-spacing:0.159360px;}
.ls1d{letter-spacing:0.187248px;}
.ls54{letter-spacing:0.194712px;}
.ls3e{letter-spacing:0.207168px;}
.ls64{letter-spacing:0.215136px;}
.ls67{letter-spacing:0.219120px;}
.ls34{letter-spacing:0.235056px;}
.ls1c{letter-spacing:0.239040px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-1.561728px;}
.ws35{word-spacing:-1.553760px;}
.ws26{word-spacing:-1.386432px;}
.ws23{word-spacing:-1.358544px;}
.ws24{word-spacing:-1.342608px;}
.ws2a{word-spacing:-1.326672px;}
.ws28{word-spacing:-1.257648px;}
.ws5e{word-spacing:-1.159344px;}
.ws25{word-spacing:-1.147392px;}
.ws5f{word-spacing:-1.143408px;}
.ws20{word-spacing:-1.111536px;}
.ws5d{word-spacing:-1.099584px;}
.ws6{word-spacing:-0.920304px;}
.ws57{word-spacing:-0.848592px;}
.ws32{word-spacing:-0.729072px;}
.ws51{word-spacing:-0.677280px;}
.ws7{word-spacing:-0.661344px;}
.ws33{word-spacing:-0.633456px;}
.ws3e{word-spacing:-0.609672px;}
.ws3f{word-spacing:-0.542640px;}
.ws40{word-spacing:-0.523488px;}
.ws50{word-spacing:-0.402384px;}
.ws29{word-spacing:-0.390432px;}
.ws18{word-spacing:-0.386448px;}
.wsf{word-spacing:-0.306768px;}
.ws52{word-spacing:-0.278880px;}
.ws67{word-spacing:-0.274896px;}
.ws5a{word-spacing:-0.266928px;}
.wse{word-spacing:-0.262944px;}
.ws43{word-spacing:-0.255360px;}
.ws2f{word-spacing:-0.231072px;}
.ws2c{word-spacing:-0.211152px;}
.ws4f{word-spacing:-0.203184px;}
.ws3{word-spacing:-0.202032px;}
.ws5{word-spacing:-0.199200px;}
.ws61{word-spacing:-0.195216px;}
.ws1b{word-spacing:-0.191232px;}
.ws45{word-spacing:-0.188328px;}
.ws16{word-spacing:-0.187248px;}
.ws64{word-spacing:-0.183264px;}
.ws2b{word-spacing:-0.179280px;}
.ws3d{word-spacing:-0.169176px;}
.wsb{word-spacing:-0.167328px;}
.ws1e{word-spacing:-0.159360px;}
.ws4b{word-spacing:-0.151392px;}
.ws69{word-spacing:-0.147408px;}
.ws1c{word-spacing:-0.143424px;}
.ws15{word-spacing:-0.139440px;}
.ws62{word-spacing:-0.135456px;}
.ws53{word-spacing:-0.134064px;}
.ws1a{word-spacing:-0.131472px;}
.ws42{word-spacing:-0.124488px;}
.ws2e{word-spacing:-0.123504px;}
.ws68{word-spacing:-0.121296px;}
.ws4d{word-spacing:-0.115536px;}
.ws41{word-spacing:-0.111720px;}
.ws1f{word-spacing:-0.107568px;}
.ws37{word-spacing:-0.099600px;}
.ws9{word-spacing:-0.095760px;}
.ws44{word-spacing:-0.082992px;}
.ws48{word-spacing:-0.070224px;}
.ws46{word-spacing:-0.063840px;}
.ws47{word-spacing:-0.054264px;}
.ws65{word-spacing:-0.048000px;}
.ws2{word-spacing:-0.038400px;}
.ws5c{word-spacing:-0.033600px;}
.ws1{word-spacing:-0.028800px;}
.ws0{word-spacing:0.000000px;}
.ws54{word-spacing:0.009600px;}
.ws60{word-spacing:0.019920px;}
.ws66{word-spacing:0.028800px;}
.ws63{word-spacing:0.031872px;}
.wsc{word-spacing:0.031920px;}
.ws56{word-spacing:0.033600px;}
.ws4c{word-spacing:0.035856px;}
.ws4{word-spacing:0.039528px;}
.ws4e{word-spacing:0.039840px;}
.ws59{word-spacing:0.043200px;}
.ws31{word-spacing:0.043824px;}
.ws2d{word-spacing:0.047808px;}
.ws22{word-spacing:0.051792px;}
.ws11{word-spacing:0.055776px;}
.ws21{word-spacing:0.059760px;}
.ws3b{word-spacing:0.063744px;}
.ws27{word-spacing:0.067728px;}
.ws30{word-spacing:0.071712px;}
.ws58{word-spacing:0.072000px;}
.ws49{word-spacing:0.075696px;}
.ws14{word-spacing:0.079680px;}
.ws8{word-spacing:0.083664px;}
.ws34{word-spacing:0.087648px;}
.ws10{word-spacing:0.091632px;}
.ws4a{word-spacing:0.095616px;}
.ws13{word-spacing:0.099600px;}
.wsd{word-spacing:0.100800px;}
.ws12{word-spacing:0.103584px;}
.wsa{word-spacing:0.107568px;}
.ws1d{word-spacing:0.111552px;}
.ws17{word-spacing:0.115536px;}
.ws3a{word-spacing:0.119520px;}
.ws19{word-spacing:0.123504px;}
.ws38{word-spacing:0.127488px;}
.ws55{word-spacing:0.148800px;}
.ws5b{word-spacing:0.187200px;}
.ws3c{word-spacing:0.190800px;}
.ws39{word-spacing:4.438176px;}
._3{margin-left:-5.199456px;}
._1{margin-left:-4.063344px;}
._2{margin-left:-2.286144px;}
._0{margin-left:-1.080000px;}
._4{width:1.051776px;}
._9{width:2.398368px;}
._b{width:3.752928px;}
._c{width:4.912272px;}
._8{width:27.024000px;}
._5{width:29.904000px;}
._7{width:42.090960px;}
._6{width:44.134752px;}
._a{width:58.054848px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fs9{font-size:31.920000px;}
.fs0{font-size:35.226800px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:38.400000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs2{font-size:96.000000px;}
.y4e{bottom:7.419935px;}
.y4f{bottom:9.308738px;}
.y54{bottom:10.387068px;}
.y53{bottom:16.666559px;}
.y52{bottom:24.445648px;}
.y14{bottom:25.195864px;}
.y51{bottom:30.725139px;}
.y0{bottom:32.022876px;}
.y13{bottom:36.114771px;}
.y50{bottom:38.504228px;}
.y34{bottom:44.034275px;}
.y12{bottom:45.487170px;}
.y7b{bottom:47.830589px;}
.y33{bottom:53.406674px;}
.y11{bottom:57.202669px;}
.y7a{bottom:57.202988px;}
.y98{bottom:58.751071px;}
.y32{bottom:62.779074px;}
.y10{bottom:66.575068px;}
.y79{bottom:66.575387px;}
.y97{bottom:68.123470px;}
.y61{bottom:69.013777px;}
.y4d{bottom:69.199326px;}
.y31{bottom:72.151473px;}
.y4c{bottom:76.745203px;}
.y96{bottom:77.495869px;}
.yf{bottom:78.290567px;}
.y78{bottom:80.633986px;}
.y4b{bottom:86.117602px;}
.y95{bottom:86.868268px;}
.y77{bottom:90.006385px;}
.y17{bottom:91.974386px;}
.y16{bottom:92.021483px;}
.y18{bottom:92.068345px;}
.y15{bottom:92.302659px;}
.y35{bottom:93.286777px;}
.y94{bottom:96.240667px;}
.y4a{bottom:97.833100px;}
.y76{bottom:103.034228px;}
.y93{bottom:107.956166px;}
.y49{bottom:109.548599px;}
.y30{bottom:113.718934px;}
.y75{bottom:116.578236px;}
.y48{bottom:118.920998px;}
.y92{bottom:119.671664px;}
.y74{bottom:127.497143px;}
.y2f{bottom:128.012071px;}
.y47{bottom:128.293397px;}
.y91{bottom:129.044064px;}
.y46{bottom:137.665796px;}
.y73{bottom:138.462726px;}
.y2e{bottom:140.805600px;}
.y90{bottom:140.806238px;}
.y72{bottom:147.835125px;}
.y45{bottom:149.896973px;}
.y8f{bottom:150.178637px;}
.y71{bottom:158.754032px;}
.y8e{bottom:159.551036px;}
.y2d{bottom:161.893836px;}
.ye{bottom:167.329914px;}
.y8d{bottom:168.923435px;}
.y44{bottom:171.268128px;}
.y70{bottom:171.781875px;}
.y8c{bottom:180.638934px;}
.y43{bottom:180.640527px;}
.y2c{bottom:180.641933px;}
.yd{bottom:181.904228px;}
.y6f{bottom:185.325208px;}
.y42{bottom:190.012926px;}
.y2b{bottom:190.014332px;}
.yc{bottom:192.870110px;}
.y41{bottom:199.385325px;}
.y2a{bottom:199.386731px;}
.y8b{bottom:201.727169px;}
.y6e{bottom:206.413443px;}
.y29{bottom:208.759130px;}
.yb{bottom:215.785992px;}
.y8a{bottom:220.472567px;}
.y28{bottom:220.474629px;}
.y6d{bottom:225.160978px;}
.y89{bottom:229.844966px;}
.y27{bottom:229.847028px;}
.ya{bottom:234.531240px;}
.y60{bottom:234.532928px;}
.y88{bottom:239.217365px;}
.y26{bottom:239.219427px;}
.y6c{bottom:239.219577px;}
.y9{bottom:243.903640px;}
.y5f{bottom:246.248426px;}
.y6b{bottom:248.591976px;}
.y25{bottom:250.934926px;}
.y87{bottom:252.198345px;}
.y6a{bottom:257.964375px;}
.y5e{bottom:260.307025px;}
.y24{bottom:260.307325px;}
.y8{bottom:264.991875px;}
.y86{bottom:265.742579px;}
.y23{bottom:269.679724px;}
.y69{bottom:272.022974px;}
.y5d{bottom:274.365624px;}
.y85{bottom:275.114978px;}
.y22{bottom:281.395223px;}
.y68{bottom:281.395373px;}
.y40{bottom:282.941881px;}
.y7{bottom:283.737504px;}
.y5c{bottom:283.738023px;}
.y84{bottom:284.487377px;}
.y21{bottom:290.767622px;}
.y3f{bottom:292.314280px;}
.y6{bottom:293.109903px;}
.y83{bottom:293.859776px;}
.y67{bottom:295.453971px;}
.y5b{bottom:297.796621px;}
.y3e{bottom:301.686679px;}
.y5{bottom:302.482302px;}
.y20{bottom:302.483121px;}
.y82{bottom:303.232175px;}
.y66{bottom:304.826370px;}
.y5a{bottom:309.512120px;}
.y3d{bottom:311.059078px;}
.y4{bottom:312.088856px;}
.y81{bottom:312.604574px;}
.y1f{bottom:314.198619px;}
.y65{bottom:318.884969px;}
.y59{bottom:321.227619px;}
.y80{bottom:321.976973px;}
.y3c{bottom:322.774577px;}
.y1e{bottom:325.914118px;}
.y3{bottom:327.975404px;}
.y64{bottom:328.257368px;}
.y58{bottom:330.600018px;}
.y3b{bottom:332.146976px;}
.y7f{bottom:335.004816px;}
.y1d{bottom:337.629617px;}
.y57{bottom:339.972417px;}
.y3a{bottom:341.519375px;}
.y63{bottom:342.315967px;}
.y1c{bottom:347.002016px;}
.y7e{bottom:348.548449px;}
.y56{bottom:349.344816px;}
.y39{bottom:350.891774px;}
.y62{bottom:351.688366px;}
.y2{bottom:353.749914px;}
.y7d{bottom:357.920848px;}
.y1b{bottom:358.717515px;}
.y38{bottom:362.607273px;}
.y1{bottom:366.265704px;}
.y7c{bottom:367.293247px;}
.y1a{bottom:368.089914px;}
.y37{bottom:371.979672px;}
.y55{bottom:378.212267px;}
.y19{bottom:380.321091px;}
.y36{bottom:381.352071px;}
.hd{height:7.318080px;}
.h2{height:25.011028px;}
.h3{height:27.615234px;}
.h9{height:29.456250px;}
.hf{height:29.494080px;}
.ha{height:35.244000px;}
.h6{height:36.812160px;}
.h8{height:36.820312px;}
.h10{height:36.914062px;}
.hb{height:38.246400px;}
.h5{height:40.582080px;}
.h7{height:48.971016px;}
.hc{height:49.099688px;}
.h4{height:73.640625px;}
.h1{height:354.204248px;}
.he{height:366.310458px;}
.h0{height:407.705882px;}
.w1{width:910.308824px;}
.w2{width:913.823529px;}
.w0{width:956.000000px;}
.x0{left:20.697712px;}
.x2{left:35.147059px;}
.x3{left:49.206435px;}
.x4{left:62.093137px;}
.x6{left:94.709608px;}
.x5{left:116.734864px;}
.x7{left:142.931373px;}
.x1{left:161.996543px;}
.x8{left:186.279412px;}
.x10{left:259.994510px;}
.x9{left:337.411765px;}
.xa{left:351.470588px;}
.xb{left:365.529187px;}
.xc{left:379.587785px;}
.xf{left:653.735216px;}
.xd{left:667.794040px;}
.xe{left:681.852638px;}
.x11{left:683.023963px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4b{letter-spacing:-7.372434pt;}
.ls2f{letter-spacing:-6.277450pt;}
.ls4d{letter-spacing:-6.032609pt;}
.ls32{letter-spacing:-4.617973pt;}
.ls2b{letter-spacing:-3.686217pt;}
.ls17{letter-spacing:-2.858117pt;}
.ls15{letter-spacing:-2.668013pt;}
.ls12{letter-spacing:-2.622126pt;}
.ls13{letter-spacing:-2.497575pt;}
.ls1a{letter-spacing:-2.484464pt;}
.ls16{letter-spacing:-2.466437pt;}
.ls10{letter-spacing:-2.458243pt;}
.ls19{letter-spacing:-2.438577pt;}
.ls11{letter-spacing:-2.405800pt;}
.ls14{letter-spacing:-2.333692pt;}
.ls18{letter-spacing:-2.212418pt;}
.ls36{letter-spacing:-2.059762pt;}
.ls4e{letter-spacing:-0.307280pt;}
.ls2a{letter-spacing:-0.294989pt;}
.ls47{letter-spacing:-0.245824pt;}
.ls38{letter-spacing:-0.209770pt;}
.ls27{letter-spacing:-0.170438pt;}
.ls39{letter-spacing:-0.163883pt;}
.ls4a{letter-spacing:-0.156426pt;}
.ls5f{letter-spacing:-0.102017pt;}
.ls26{letter-spacing:-0.091774pt;}
.ls45{letter-spacing:-0.085219pt;}
.ls5b{letter-spacing:-0.081941pt;}
.ls3c{letter-spacing:-0.079893pt;}
.ls5e{letter-spacing:-0.073747pt;}
.ls5d{letter-spacing:-0.057359pt;}
.ls21{letter-spacing:-0.054409pt;}
.ls5c{letter-spacing:-0.040971pt;}
.ls49{letter-spacing:-0.034006pt;}
.ls62{letter-spacing:-0.032777pt;}
.ls52{letter-spacing:-0.027246pt;}
.ls31{letter-spacing:-0.020403pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls43{letter-spacing:-0.013602pt;}
.ls48{letter-spacing:-0.013111pt;}
.ls57{letter-spacing:-0.010898pt;}
.ls61{letter-spacing:-0.008194pt;}
.ls2d{letter-spacing:-0.006801pt;}
.ls0{letter-spacing:-0.006014pt;}
.lsb{letter-spacing:0.000000pt;}
.ls51{letter-spacing:0.005449pt;}
.ls3b{letter-spacing:0.006555pt;}
.ls2c{letter-spacing:0.006801pt;}
.ls30{letter-spacing:0.013602pt;}
.ls37{letter-spacing:0.019666pt;}
.lsd{letter-spacing:0.020403pt;}
.ls20{letter-spacing:0.027205pt;}
.ls22{letter-spacing:0.034006pt;}
.ls3{letter-spacing:0.037488pt;}
.ls55{letter-spacing:0.038144pt;}
.ls28{letter-spacing:0.039332pt;}
.ls6{letter-spacing:0.040807pt;}
.ls1e{letter-spacing:0.047608pt;}
.ls33{letter-spacing:0.054409pt;}
.ls8{letter-spacing:0.061210pt;}
.ls1{letter-spacing:0.067602pt;}
.ls23{letter-spacing:0.068011pt;}
.ls24{letter-spacing:0.072108pt;}
.ls59{letter-spacing:0.074813pt;}
.lse{letter-spacing:0.081614pt;}
.ls53{letter-spacing:0.087186pt;}
.ls35{letter-spacing:0.088415pt;}
.ls40{letter-spacing:0.095216pt;}
.ls66{letter-spacing:0.098084pt;}
.ls25{letter-spacing:0.098330pt;}
.ls5{letter-spacing:0.102017pt;}
.ls1f{letter-spacing:0.108818pt;}
.lsf{letter-spacing:0.108982pt;}
.lsa{letter-spacing:0.115619pt;}
.ls50{letter-spacing:0.119880pt;}
.ls2e{letter-spacing:0.122420pt;}
.ls41{letter-spacing:0.129222pt;}
.lsc{letter-spacing:0.130779pt;}
.ls4{letter-spacing:0.136023pt;}
.ls58{letter-spacing:0.141677pt;}
.ls7{letter-spacing:0.142824pt;}
.ls63{letter-spacing:0.149625pt;}
.ls3d{letter-spacing:0.156426pt;}
.ls3f{letter-spacing:0.163227pt;}
.ls3a{letter-spacing:0.163883pt;}
.ls44{letter-spacing:0.170028pt;}
.ls29{letter-spacing:0.183549pt;}
.ls4f{letter-spacing:0.185270pt;}
.ls9{letter-spacing:0.190432pt;}
.ls46{letter-spacing:0.196659pt;}
.ls42{letter-spacing:0.217636pt;}
.ls56{letter-spacing:0.217964pt;}
.ls4c{letter-spacing:0.224438pt;}
.ls1b{letter-spacing:0.244841pt;}
.ls60{letter-spacing:0.251642pt;}
.ls65{letter-spacing:0.265244pt;}
.ls5a{letter-spacing:0.272046pt;}
.ls1d{letter-spacing:0.319653pt;}
.ls54{letter-spacing:0.332395pt;}
.ls3e{letter-spacing:0.353659pt;}
.ls64{letter-spacing:0.367261pt;}
.ls67{letter-spacing:0.374063pt;}
.ls34{letter-spacing:0.401267pt;}
.ls1c{letter-spacing:0.408068pt;}
.ws36{word-spacing:-2.666046pt;}
.ws35{word-spacing:-2.652444pt;}
.ws26{word-spacing:-2.366796pt;}
.ws23{word-spacing:-2.319188pt;}
.ws24{word-spacing:-2.291984pt;}
.ws2a{word-spacing:-2.264779pt;}
.ws28{word-spacing:-2.146947pt;}
.ws5e{word-spacing:-1.979131pt;}
.ws25{word-spacing:-1.958728pt;}
.ws5f{word-spacing:-1.951927pt;}
.ws20{word-spacing:-1.897518pt;}
.ws5d{word-spacing:-1.877114pt;}
.ws6{word-spacing:-1.571063pt;}
.ws57{word-spacing:-1.448642pt;}
.ws32{word-spacing:-1.244608pt;}
.ws51{word-spacing:-1.156193pt;}
.ws7{word-spacing:-1.128989pt;}
.ws33{word-spacing:-1.081381pt;}
.ws3e{word-spacing:-1.040779pt;}
.ws3f{word-spacing:-0.926348pt;}
.ws40{word-spacing:-0.893653pt;}
.ws50{word-spacing:-0.686915pt;}
.ws29{word-spacing:-0.666512pt;}
.ws18{word-spacing:-0.659710pt;}
.wsf{word-spacing:-0.523688pt;}
.ws52{word-spacing:-0.476080pt;}
.ws67{word-spacing:-0.469279pt;}
.ws5a{word-spacing:-0.455676pt;}
.wse{word-spacing:-0.448875pt;}
.ws43{word-spacing:-0.435928pt;}
.ws2f{word-spacing:-0.394466pt;}
.ws2c{word-spacing:-0.360460pt;}
.ws4f{word-spacing:-0.346858pt;}
.ws3{word-spacing:-0.344891pt;}
.ws5{word-spacing:-0.340057pt;}
.ws61{word-spacing:-0.333256pt;}
.ws1b{word-spacing:-0.326455pt;}
.ws45{word-spacing:-0.321497pt;}
.ws16{word-spacing:-0.319653pt;}
.ws64{word-spacing:-0.312852pt;}
.ws2b{word-spacing:-0.306051pt;}
.ws3d{word-spacing:-0.288803pt;}
.wsb{word-spacing:-0.285648pt;}
.ws1e{word-spacing:-0.272046pt;}
.ws4b{word-spacing:-0.258443pt;}
.ws69{word-spacing:-0.251642pt;}
.ws1c{word-spacing:-0.244841pt;}
.ws15{word-spacing:-0.238040pt;}
.ws62{word-spacing:-0.231239pt;}
.ws53{word-spacing:-0.228862pt;}
.ws1a{word-spacing:-0.224438pt;}
.ws42{word-spacing:-0.212515pt;}
.ws2e{word-spacing:-0.210835pt;}
.ws68{word-spacing:-0.207066pt;}
.ws4d{word-spacing:-0.197233pt;}
.ws41{word-spacing:-0.190719pt;}
.ws1f{word-spacing:-0.183631pt;}
.ws37{word-spacing:-0.170028pt;}
.ws9{word-spacing:-0.163473pt;}
.ws44{word-spacing:-0.141677pt;}
.ws48{word-spacing:-0.119880pt;}
.ws46{word-spacing:-0.108982pt;}
.ws47{word-spacing:-0.092635pt;}
.ws65{word-spacing:-0.081941pt;}
.ws2{word-spacing:-0.065553pt;}
.ws5c{word-spacing:-0.057359pt;}
.ws1{word-spacing:-0.049165pt;}
.ws0{word-spacing:0.000000pt;}
.ws54{word-spacing:0.016388pt;}
.ws60{word-spacing:0.034006pt;}
.ws66{word-spacing:0.049165pt;}
.ws63{word-spacing:0.054409pt;}
.wsc{word-spacing:0.054491pt;}
.ws56{word-spacing:0.057359pt;}
.ws4c{word-spacing:0.061210pt;}
.ws4{word-spacing:0.067479pt;}
.ws4e{word-spacing:0.068011pt;}
.ws59{word-spacing:0.073747pt;}
.ws31{word-spacing:0.074813pt;}
.ws2d{word-spacing:0.081614pt;}
.ws22{word-spacing:0.088415pt;}
.ws11{word-spacing:0.095216pt;}
.ws21{word-spacing:0.102017pt;}
.ws3b{word-spacing:0.108818pt;}
.ws27{word-spacing:0.115619pt;}
.ws30{word-spacing:0.122420pt;}
.ws58{word-spacing:0.122912pt;}
.ws49{word-spacing:0.129222pt;}
.ws14{word-spacing:0.136023pt;}
.ws8{word-spacing:0.142824pt;}
.ws34{word-spacing:0.149625pt;}
.ws10{word-spacing:0.156426pt;}
.ws4a{word-spacing:0.163227pt;}
.ws13{word-spacing:0.170028pt;}
.wsd{word-spacing:0.172077pt;}
.ws12{word-spacing:0.176830pt;}
.wsa{word-spacing:0.183631pt;}
.ws1d{word-spacing:0.190432pt;}
.ws17{word-spacing:0.197233pt;}
.ws3a{word-spacing:0.204034pt;}
.ws19{word-spacing:0.210835pt;}
.ws38{word-spacing:0.217636pt;}
.ws55{word-spacing:0.254018pt;}
.ws5b{word-spacing:0.319572pt;}
.ws3c{word-spacing:0.325717pt;}
.ws39{word-spacing:7.576468pt;}
._3{margin-left:-8.876059pt;}
._1{margin-left:-6.936587pt;}
._2{margin-left:-3.902706pt;}
._0{margin-left:-1.843682pt;}
._4{width:1.795500pt;}
._9{width:4.094285pt;}
._b{width:6.406672pt;}
._c{width:8.385803pt;}
._8{width:46.133021pt;}
._5{width:51.049506pt;}
._7{width:71.854024pt;}
._6{width:75.343008pt;}
._a{width:99.106184pt;}
.fs8{font-size:13.520335pt;}
.fs9{font-size:54.491046pt;}
.fs0{font-size:60.136127pt;}
.fs1{font-size:61.456067pt;}
.fs7{font-size:65.553138pt;}
.fs4{font-size:68.011381pt;}
.fs3{font-size:74.976402pt;}
.fs6{font-size:81.941423pt;}
.fs5{font-size:108.982092pt;}
.fs2{font-size:163.882845pt;}
.y4e{bottom:12.666667pt;}
.y4f{bottom:15.891067pt;}
.y54{bottom:17.731899pt;}
.y53{bottom:28.451699pt;}
.y52{bottom:41.731483pt;}
.y14{bottom:43.012187pt;}
.y51{bottom:52.451283pt;}
.y0{bottom:54.666667pt;}
.y13{bottom:61.651995pt;}
.y50{bottom:65.731067pt;}
.y34{bottom:75.171483pt;}
.y12{bottom:77.651739pt;}
.y7b{bottom:81.652219pt;}
.y33{bottom:91.171227pt;}
.y11{bottom:97.651419pt;}
.y7a{bottom:97.651963pt;}
.y98{bottom:100.294715pt;}
.y32{bottom:107.170971pt;}
.y10{bottom:113.651163pt;}
.y79{bottom:113.651707pt;}
.y97{bottom:116.294459pt;}
.y61{bottom:117.814315pt;}
.y4d{bottom:118.131067pt;}
.y31{bottom:123.170715pt;}
.y4c{bottom:131.012731pt;}
.y96{bottom:132.294203pt;}
.yf{bottom:133.650843pt;}
.y78{bottom:137.651323pt;}
.y4b{bottom:147.012475pt;}
.y95{bottom:148.293947pt;}
.y77{bottom:153.651067pt;}
.y17{bottom:157.010667pt;}
.y16{bottom:157.091067pt;}
.y18{bottom:157.171067pt;}
.y15{bottom:157.571067pt;}
.y35{bottom:159.251067pt;}
.y94{bottom:164.293691pt;}
.y4a{bottom:167.012155pt;}
.y76{bottom:175.891067pt;}
.y93{bottom:184.293371pt;}
.y49{bottom:187.011835pt;}
.y30{bottom:194.131067pt;}
.y75{bottom:199.012219pt;}
.y48{bottom:203.011579pt;}
.y92{bottom:204.293051pt;}
.y74{bottom:217.652027pt;}
.y2f{bottom:218.531067pt;}
.y47{bottom:219.011323pt;}
.y91{bottom:220.292795pt;}
.y46{bottom:235.011067pt;}
.y73{bottom:236.371515pt;}
.y2e{bottom:240.371067pt;}
.y90{bottom:240.372155pt;}
.y72{bottom:252.371259pt;}
.y45{bottom:255.891067pt;}
.y8f{bottom:256.371899pt;}
.y71{bottom:271.011067pt;}
.y8e{bottom:272.371643pt;}
.y2d{bottom:276.371067pt;}
.ye{bottom:285.651067pt;}
.y8d{bottom:288.371387pt;}
.y44{bottom:292.374043pt;}
.y70{bottom:293.251067pt;}
.y8c{bottom:308.371067pt;}
.y43{bottom:308.373787pt;}
.y2c{bottom:308.376187pt;}
.yd{bottom:310.531067pt;}
.y6f{bottom:316.371067pt;}
.y42{bottom:324.373531pt;}
.y2b{bottom:324.375931pt;}
.yc{bottom:329.251067pt;}
.y41{bottom:340.373275pt;}
.y2a{bottom:340.375675pt;}
.y8b{bottom:344.371067pt;}
.y6e{bottom:352.371067pt;}
.y29{bottom:356.375419pt;}
.yb{bottom:368.371067pt;}
.y8a{bottom:376.371579pt;}
.y28{bottom:376.375099pt;}
.y6d{bottom:384.375227pt;}
.y89{bottom:392.371323pt;}
.y27{bottom:392.374843pt;}
.ya{bottom:400.371323pt;}
.y60{bottom:400.374203pt;}
.y88{bottom:408.371067pt;}
.y26{bottom:408.374587pt;}
.y6c{bottom:408.374843pt;}
.y9{bottom:416.371067pt;}
.y5f{bottom:420.373883pt;}
.y6b{bottom:424.374587pt;}
.y25{bottom:428.374267pt;}
.y87{bottom:430.531067pt;}
.y6a{bottom:440.374331pt;}
.y5e{bottom:444.373499pt;}
.y24{bottom:444.374011pt;}
.y8{bottom:452.371067pt;}
.y86{bottom:453.652603pt;}
.y23{bottom:460.373755pt;}
.y69{bottom:464.373947pt;}
.y5d{bottom:468.373115pt;}
.y85{bottom:469.652347pt;}
.y22{bottom:480.373435pt;}
.y68{bottom:480.373691pt;}
.y40{bottom:483.013755pt;}
.y7{bottom:484.371973pt;}
.y5c{bottom:484.372859pt;}
.y84{bottom:485.652091pt;}
.y21{bottom:496.373179pt;}
.y3f{bottom:499.013499pt;}
.y6{bottom:500.371717pt;}
.y83{bottom:501.651835pt;}
.y67{bottom:504.373307pt;}
.y5b{bottom:508.372475pt;}
.y3e{bottom:515.013243pt;}
.y5{bottom:516.371461pt;}
.y20{bottom:516.372859pt;}
.y82{bottom:517.651579pt;}
.y66{bottom:520.373051pt;}
.y5a{bottom:528.372155pt;}
.y3d{bottom:531.012987pt;}
.y4{bottom:532.770933pt;}
.y81{bottom:533.651323pt;}
.y1f{bottom:536.372539pt;}
.y65{bottom:544.372667pt;}
.y59{bottom:548.371835pt;}
.y80{bottom:549.651067pt;}
.y3c{bottom:551.012667pt;}
.y1e{bottom:556.372219pt;}
.y3{bottom:559.891067pt;}
.y64{bottom:560.372411pt;}
.y58{bottom:564.371579pt;}
.y3b{bottom:567.012411pt;}
.y7f{bottom:571.891067pt;}
.y1d{bottom:576.371899pt;}
.y57{bottom:580.371323pt;}
.y3a{bottom:583.012155pt;}
.y63{bottom:584.372027pt;}
.y1c{bottom:592.371643pt;}
.y7e{bottom:595.011579pt;}
.y56{bottom:596.371067pt;}
.y39{bottom:599.011899pt;}
.y62{bottom:600.371771pt;}
.y2{bottom:603.891067pt;}
.y7d{bottom:611.011323pt;}
.y1b{bottom:612.371323pt;}
.y38{bottom:619.011579pt;}
.y1{bottom:625.256933pt;}
.y7c{bottom:627.011067pt;}
.y1a{bottom:628.371067pt;}
.y37{bottom:635.011323pt;}
.y55{bottom:645.651067pt;}
.y19{bottom:649.251067pt;}
.y36{bottom:651.011067pt;}
.hd{height:12.492789pt;}
.h2{height:42.696650pt;}
.h3{height:47.142325pt;}
.h9{height:50.285146pt;}
.hf{height:50.349727pt;}
.ha{height:60.165490pt;}
.h6{height:62.842516pt;}
.h8{height:62.856433pt;}
.h10{height:63.016475pt;}
.hb{height:65.290926pt;}
.h5{height:69.278195pt;}
.h7{height:83.599056pt;}
.hc{height:83.818713pt;}
.h4{height:125.712866pt;}
.h1{height:604.666667pt;}
.he{height:625.333333pt;}
.h0{height:696.000000pt;}
.w1{width:1554.000000pt;}
.w2{width:1560.000000pt;}
.w0{width:1632.000000pt;}
.x0{left:35.333333pt;}
.x2{left:60.000000pt;}
.x3{left:84.000944pt;}
.x4{left:106.000000pt;}
.x6{left:161.680000pt;}
.x5{left:199.279600pt;}
.x7{left:244.000000pt;}
.x1{left:276.546400pt;}
.x8{left:318.000000pt;}
.x10{left:443.840000pt;}
.x9{left:576.000000pt;}
.xa{left:600.000000pt;}
.xb{left:623.999616pt;}
.xc{left:647.999232pt;}
.xf{left:1115.999867pt;}
.xd{left:1139.999867pt;}
.xe{left:1163.999483pt;}
.x11{left:1165.999067pt;}
}
